<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADn7JE/5+yRP+fskT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABzAtlBnPfZQZ+CPcG6
lDvBAAAAANejeLnw17C7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAADM7DOxhLEjsNIx07AAAAAIb58DvPKak7GwxMOQAAAACR8MA7ybeqO4ObnzoA
AAAAYUa1O/kC4Dots/K6AAAAACYHmjvj1Yq6zDgUOwAAAAC9fpI7Fs2eukUoFLsAAAAAtgbWO1oD
DzojIqQ6AAAAAAbW5Tv8/BM6RVubugAAAAC6CtU7xG8TOiMipDoAAAAA7cLlO0yLEjpFW5u6AAAA
ALoK1TvibxM6IyKkOgAAAACpw+U7U3ATOkVbm7oAAAAAMMHUO1Ef1DuooCi5AAAAAJwnrzsiV5Q7
Q7eROQAAAACfJ687uM2AO7wI7boAAAAAE0UTO7Fkvjpzkfc6AAAAAJPHKjs97247hS6UOQAAAAC9
4w87eBtvO6VkGLoAAAAAclQUO0Pfsjq2Fqq6AAAAAOzoTDsf2rE6mXDAuwAAAAALRUQ7hbEpOx/R
kDsAAAAATU9dO9L2BzsJmRe7AAAAAD8UZDq1ewM7QamBuQAAAABNFHA6dm7NOvVFDbsAAAAApl5o
O067IDs3DAO7AAAAAAPu9zuhr5s7AmUHugAAAAA9gdQ7bro/O0QyELsAAAAA4rHIOxCbITs2LxC7
AAAAAIP8dblS4LA7o6EKMAAAAADdcOU5ivl6upCUzLoAAAAAs8I5OhR1nrqHd1O6AAAAAC2zkbre
8Mi5zpgMuwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
